#ifndef GOODENTITY_H
#define GOODENTITY_H
#include "entity.h"

class GoodEntity : public Entity
{
public:
	GoodEntity(scene::ISceneManager* smgr, core::vector2df pos);
	virtual ~GoodEntity();
};

#endif